[Bug 292494] Re: package bacula-director-pgsql 2.4.2-1ubuntu6 failed to install/upgrade:

Ante Karamatić ivoks at grad.hr
Fri Jan 9 08:52:57 GMT 2009


** Changed in: bacula (Ubuntu)
   Importance: Undecided => Medium
       Status: New => Triaged

-- 
package bacula-director-pgsql 2.4.2-1ubuntu6 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/292494
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.



More information about the Ubuntu-server-bugs mailing list